// creator  : weidu.exe (version 23100)
// argument : AAAAA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AAAAA~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #20105 /* ~Karajah's Leather Armor +3~ */
  IF ~~ THEN REPLY #26433 /* ~Protector of the Second +2~ */ GOTO 1
  IF ~~ THEN REPLY #26434 /* ~Telbar's Studded Leather +2~ */ GOTO 2
  IF ~~ THEN REPLY #29840 /* ~Mail of the Dead +2~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #30846 /* ~Splint Mail is a variant of banded mail in which the metal strips are applied vertically to the backing of chain, leather, or cloth rather than horizontally as in banded mail.  Since the human body does not swivel in mid-torso as much as it flexes back to front, splint mail is more restrictive in battle.  This suit of armor is enchanted, granting the wearer a bonus of +1 to their armor class.

STATISTICS:

Armor Class: 3
Weight: 10
Requires: 8 Strength
Not Usable By:
 Bard
 Druid
 Mage
 Thief
 Archer
 Stalker
 Beast Master
 Kensai
 Monk~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #30847 /* ~This class of decorative helmet, made of reinforced leather or metal, covers the face and head. Eye slits and breathing holes come highly recommended.  This is the standard helm used by Amnish soldiers.

STATISTICS:

Armor Class Bonus:  None
Special:  Protects Against Critical Hits
Weight: 2
Not Usable By:
 Mage
 Bard
 Thief
 Monk
 Kensai~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #30848 /* ~This class of decorative helmet, made of reinforced leather or metal, covers the face and head. Eye slits and breathing holes come highly recommended.  Colored brushes adorn both sides of this helm.

STATISTICS:

Armor Class Bonus:  None
Special:  Protects Against Critical Hits
Weight: 2
Not Usable By:
 Mage
 Bard
 Thief
 Monk
 Kensai~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #49961 /* ~Cloak of Bravery~ */
  IF ~~ THEN EXIT
END
